.sea__bob_the_fish {
    animation: swimIn 3s ease-in-out;
    left: 45%;
    top: 40%;

}

@keyframes swimIn {
    0% {
        left: -200px;
    }
    100% {
        left: 45%;
    }
}

.container__text {
    position: absolute;
    background: #FFFFFF;
    left: 65%;
    top: 15%;
    color: #000000;
    width: 250px;
    padding: 20px;
    animation: fadeIn 4s ease-in-out;
}

.text__title {
    margin-bottom: 1em;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    70% {
        opacity: 0;
    }
    100% {
        opacity: 100%;
    }
}

.sea__sea_bottom {
    display: flex;
    justify-content: center;
}

.sea__seagrass {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: baseline;
    top: -255px;
}

.seagrass__grass {
    z-index: 2;
}

.container__nav_buttons {
    z-index: 3;
}

.seagrass__deadfish {
    position: relative;
    bottom: 70px;
    left: 50px;
}

.seagrass__plastic_bottle {
    position: relative;
    bottom: 70px;
    left: -70px;
}